/*GENERAL START*/
@charset "UTF-8";
@font-face {
	font-family:'RaphaelIcons';
    src: url('raphaelicons-webfont.eot');
    src: local('a'), 
		url('fonts/raphaelicons-webfont.woff') format('woff'), 
		url('fonts/raphaelicons-webfont.ttf') format('truetype'), 
		url('fonts/raphaelicons-webfont.svgwebfontKOf9F4sx') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*General styles*/
.body {background-image: url("../img-home/ballarina3.jpg");background-repeat: no-repeat;background-position: center top;}
b, strong {font-weight: bold;}
table {border-collapse: collapse;border-spacing: 0;}
h5 {border-bottom: 2px solid #959799;color: #8C7965;font-size: 17px;font-weight: bold;margin: 10px;text-align: left;padding-bottom: 8px;}
#header h5 {border: none;margin-left: 0px;margin-top:10px;font-weight: normal; font-size: 19px;}
#header h1 {border: none;margin-left: 0px;font-weight: bold; font-size: 56px; text-align: center;color: #8C7965;}
h3 {border-bottom: 2px solid #8C7965;border-top: 2px solid #8C7965;color: #959799;font-size: 18px;font-weight: bold;width: 1100px; padding: 10px 0;}
h4 {font-weight: bold; color:#58595B;font-size: 18px; border-bottom: 1px solid #58595B; margin-bottom: 30px;}
*{ margin:0; }/*padding:0;*/
.clear {clear: both;}
#contenedor {width: 1100px; height: 800px; margin: 0 auto;font-family:'Helvetica',Arial,sans-serif; font-size: 13px;}/*font-family: 'Josefin Slab','Myriad Pro'*/
.contenedor_about {width: 1100px; height: 800px; margin: 0 auto; margin-top: 200px !important;font-family:'Helvetica',Arial,sans-serif; font-size: 14px; color: #58595B;line-height: 1.4;}
#menu_rrs {/*position: fixed;*/ z-index: 1100;}
#menu_rrs li {float: left; width: 210px; text-align: center; height:30px;}
#menu_rrs li a{float: left; width: 210px; text-align: center; height:30px; background-color:#BBBDBF; text-decoration: none; color: #fff;padding-top: 14px;font-weight: 700;font-size: 16px;}
#menu_rrs li a:hover {background-color:#58595B;}
#menu_rrs li .active {background-color:#8C7965;}
/**/
#menu_rrs .baix  {float: left; width: 50px; text-align: center; height:30px;}
#menu_rrs .baix  a{float: left; width: 50px; text-align: center; height:44px; background-color:#58595B; text-decoration: none; color: #fff;padding-top: 0px;font-weight: 700;font-size: 16px;}
#menu_rrs .baix  a:hover {background-color:#8C7965;}
#menu_rrs .baix  .active {background-color:#58595B;}
/**/
#menu_rrs .return_left  {float: left; width: 50px; text-align: center; height:30px; }
#menu_rrs .return_left  a{float: left; width: 50px; text-align: center; height:44px; background-color:#58595B; text-decoration: none; color: #fff;padding-top: 0px;font-weight: 700;font-size: 16px;}
#menu_rrs .return_left  a:hover {background-color:#8C7965;}
#menu_rrs .return_left  .active {background-color:#58595B;}
.arrow_top a{float: left; width: 50px; text-align: center; height:44px; background-color:#58595B; text-decoration: none; color: #fff;padding-top: 0px;font-weight: 700;font-size: 16px;margin-top: 20px;}


#header {padding-top: 70px;}

#header h3 {border-bottom: 2px solid #8C7965;border-top: 2px solid #8C7965;color: #959799;font-size: 18px;font-weight: bold;width: 1100px; padding: 10px 0;word-spacing: 3px;}
#text_content p {color: #777777;float: left;font-size: 14px;margin: 30px 0 0;padding-top: 25px;text-align: justify;width: 700px;line-height: 1.2;}
.ballarina {margin: 7px auto 0; text-align: center;width: 1000px; height: 500px;}
#text_content2 p {color: #777777;float: left;font-size: 14px;margin-left: 10px;text-align: left;width: 200px;line-height: 1.2; border-bottom: 1px solid #58595B;padding-bottom: 10px;padding-top: 10px;}
#text_content2 h6 {padding-top: 20px; color: #58595B;margin-left: 10px; font-size: 16px;line-height: 1.2;}
#contenedor .img_15products img{float: right;margin-top: 30px;}
#footer{border-top: 1px solid #8C7965;color: #959799;font-size: 14px;width: 1100px; padding: 10px 0;letter-spacing: 1px; margin-top: 50px;margin-bottom: 30px;line-height: 1.4;}
#footer span{font-weight: bold;}
#footer a{text-decoration:underline; color:#959799;}
#footer a:hover{text-decoration:none; color:#8C7965;}

/*home*/
.encapcalament_home{padding-top: 10px;}
.encapcalament_home2{padding-top: 210px;}
#formulari table{background-color: #8C7965; color: #fff;size: 15px; padding-bottom:10px;padding-top: 10px;}
#formulari td{padding-top: 3px;padding-bottom: 3px;}
#formulari p{margin: 0 0 10px; font-size: 20px; color: #8C7965;font-weight: bold;}
#formulari input{width: 480px; border: 0px; color:#58595B; height: 20px;}
#formulari .input_curt input{width: 236px;}
#formulari .input_boton input{width:80px;}
#formulari textarea {width: 480px; height: 120px; border: 0px; color:#58595B;}
#formulari .labelitos {padding-bottom: 1px;}


.dock-container2 span{background-color: #fff; width: 230px;color: #8C7965; font-weight: bold; font-size: 20px; }
.dock-container2 span span {background-color: #fff; width: 230px;color: #58595B; font-weight: bold; font-size: 10px; }
.re_span{ font-size: 15px;color: #58595B;}



/*Product range*/
.product_table{margin-top: 40px;}
.product_table h6 {color: #999999;font-size: 14px;font-weight: normal;padding-left: 10px;text-align: left;padding-top: 2px;padding-bottom: 2px;}
.product_table h5 {font-size: 14px;}
.product_table p {font-size: 14px;margin-left: 10px;width: 200px;}
.iconets {margin-top: 2px;}
.linia h5 {margin-top: 0px; margin-right: 0px;margin-left: 10px;}
.return{float: right;width: 220px; height: 25px;background-color: #58595B;text-align: center;color: #fff;padding-top: 10px;margin-top: 65px; z-index: 100000;position: relative;}
.return a{text-decoration: none;color: #fff;}
.return a:hover{text-decoration: none;color: #fff;text-decoration: underline;}
/**/
.return_left{float: left;width: 250px; height: 25px;background-color: #58595B;text-align: center;color: #fff;padding-top: 10px;margin-top: 65px; margin-top: 259px;}
.return_left a{text-decoration: none;color: #fff;}
.return_left a:hover{text-decoration: none;color: #fff;text-decoration: underline;}


/*technology*/
.divisoria{border-bottom: 2px solid #8C7965;width: 1100px;padding-top: 20px;}

#Composition1 {color: #8C7965;float: right;font-size: 16px;margin-top: 50px;margin-left: 30px;margin-right: 60px;text-align: left;width: 320px;line-height: 1.2;text-align: justify; }
#Composition12 {color: #8C7965;float: left;font-size: 16px;margin-top: 50px;margin-left: 30px;text-align: left;width: 320px;line-height: 1.2;text-align: justify; }
#Composition1 li {list-style: square;}
#Composition1 a {text-decoration: underline; color: #8C7965; font-weight: bold;}
#Composition12 a {text-decoration: underline; color: #8C7965; font-weight: bold;}
#Composition2 {color: #959799;float: left; margin-top: 50px;padding-left: 70px;text-align: left;width: 300px;line-height: 1.2;font-size: 16px;}
#Composition3 {color: #959799;float: left;margin-top: 50px;padding-left: 30px;text-align: left;width: 300px;line-height: 1.2;font-size: 16px;margin-bottom: 50px;}
.ilustracions p {color: #777777;float: left;font-size: 13px;line-height: 1.3;padding-left: 17px;}
.productes p {color: #777777;float: left;font-size: 13px;line-height: 1.2;}

/*FITXES RRS */
.fitxa_productes_RRS{width: 720px;}
.fitxa_productes_RRS h2{color:#8C7965;font-weight: bold;font-size: 23px;padding-top: 37px;width: 300px; text-decoration: underline; margin-bottom: 20px;}
.fitxa_producte_left{float: left;width: 320px; height: 430px;position: relative;}
.fitxa_producte_left .age{position: absolute;bottom: 0px; color:#8C7965; line-height: 1.2;}
/*.fitxa_producte_left p{width: 300px;}*/
.clear {clear: both;}
.fitxa_producte_right{float: left;width: 400px;height: 430px;}
.fitxa_producte_right img{padding-top: 20px;width: 370px;margin-bottom: 38px;}
.fitxa_producte_right p {font-size: 14px;margin: 0;padding-left: 67px;margin-bottom: 10px;width: 290px;}
.div_padding_border {border-top: 1px solid #8C7965;height:25px;padding-left: 0;width: 720px;margin-top: 10px;}
.fitxa_productes_RRS span {color: #626A74;float: left;font-size: 18px;padding-bottom: 20px;text-align: left;line-height: 1.2;}

/*tables*/
.table_table{margin-top: 20px;}
.table_table h6 {color: #999999;font-size: 14px;font-weight: normal;padding-left: 10px;text-align: left;padding-top: 2px;padding-bottom: 2px;}
.table_table h5 {font-size: 14px;}
.table_table p {font-size: 14px;margin-left: 10px;width: 200px;}
.bordernone{border: none !important;}

/*INJECTION MAP*/
.IM-top{width: 696px;}
.IM-left{float: left;width: 347px;}
.IM-left span{margin-top: 5px;}
.IM-right{float:left;width: 349px;}
/**/
.IM-right1{float:left;width: 349px;}
.IM-right2{float:left;width: 349px;}
.requadre_recommended p{ padding: 10px 15px; color: #fff;background-color: #888; width: 670px;margin-top: 20px;}
.requadre_recommended a {text-decoration: underline;color: #fff;font-weight: bold;}
.requadre_recommended a:hover {color: #fff;}


/*VIDEOS MEDINET*/
img {border: 0}
#contingut{height: 420px;}

li.primer{color: #fff; background-color: #626A73;}
li.primer a {color: #E7E7E8;padding-top: 10px;}
li.first {padding-top: 10px;}
#footer_ftp {width: 100%; background-color: #F78E1E;padding-bottom: 2px;padding-top: 2px;margin-top: 160px;}
#footer_ftp p {width: 960px; margin: 20px auto;font-family: Arial,Helvetica,sans-serif; font-size: 12px;color: #fff;}
#header_ftp{width: 960px;margin: 0 auto;}
.primer_li{font-size: 12px; font-weight: bold;color: #626A73; background-color: #E7E7E8;padding-top: 6px;padding-bottom: 4px;line-height: 1.2;}
.primer_li span{padding-left: 10px;}
.arrow{margin-right: 10px;}

/*MENU VIDEOS ACCORDEON*/
.menu{
      font-family: Helvetica;margin-top: 36px;width: 250px;float: left;
}
.menu ul{
    list-style: none;
    margin:0;
    padding:0;
    width:250px;
}
.menu ul li ul{
    width:250px;
}
.menu ul li{margin:0;}
.menu ul li a{
    padding-top:4px;
   border-bottom: 1px solid #E7E7E8;
    padding-left: 10px;padding-bottom: 4px;
    display:block;
    text-decoration: none;
    color:white;
    /*font:bold 17px Arial,Helvetica,sans-serif;*/
    /*height:30px;                por si aca*/
    background: #8C7965  no-repeat center right;
    line-height: 1.3em;font-size: 13px;
}
.menu ul li ul a{
    /*border-color: #404040 #1A1A1A #1A1A1A #505050;
    border-style: solid;
    border-width: 1px;*/
    margin-top:2px;
    padding-left: 10px;
    display:block;
    text-decoration: none;
    color:#626A73;
    font-size:14px;
    height:25px;
    font-weight: normal;
    background: #E7E7E8;
}
.menu ul li a:hover{
    background: #58595B  no-repeat center right;
}
.menu ul li ul a:hover{
    background: #c5bcb2;
    color:#58595B;
}

.menu ul li ul{display:none;}
#ajax-content{float:left;width: 696px;margin-top: 50px;margin-left: 50px;}

/*test transparent*/

.transparent{position: absolute; z-index: 5;}

.copy{font-size: 11px;}

.proliferation {font-size: 12px;font-weight: bold;}

/*MEDINET.PHP*/
#butons-login{width:570px; margin: 30px auto 0;}
#butons-login li {float: left;margin-left: 20px; height: 30px;width: 250px;padding-top: 10px;}
#butons-login li a {color: #fff; font-weight: bold;text-decoration: none; font-size: 16px;height: 30px;width: 250px; display: block; padding-top: 10px;}
#butons-login li a:link {background-color: #8C7965;height: 30px;width: 250px;}
#butons-login li a:hover {background-color: #ccc;height: 30px;width: 250px;}
#butons-login p {margin-top: 7px;}

/*Twitter*/
.text-twitter{margin: 0;padding: 0;}
.imatge-twitter img {float: left;}

/*formulari nou bootstrap*/
#agreement {width: 30px;}
#distributor {width: 30px;}
#healt_prof {width: 30px;}
.conf_agree a {color:#71B1C8;}
#newsletter {width: 30px;}



/*validacio html5*/
 input:invalid, textarea:invalid, checkbox:invalid, select:invalid {
 
border: 1px solid #E59EC0; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #E59EC0;
 
}
 
/* Estilo por defecto */
 
input:valid, textarea:valid, checkbox:valid, select:valid {
 
border: 1px solid #77A070; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #77A070;
 
}